Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
API Reference
cURL
curl --request GET \ --url https://api.example.com/api/mcp/servers/{server_id} \ --header 'Authorization: Bearer <token>'
{ "id": 123, "user_id": 123, "name": "<string>", "transport": "<string>", "description": "<string>", "config": {}, "is_active": true, "is_default": true, "transport_display": "<string>", "created_at": "<string>", "updated_at": "<string>", "connected_account": "<string>", "app_id": "<string>", "provider": "<string>" }
Get a specific MCP server.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
Response model for MCP server.